[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 想自己动手升级glibc

【 在 banyanchan@seed.net.tw (Banyan Y.J. Chan) 的大作中提到: 】
: 新旧共存不会有问题吗?

No problem, you can take a look to /lib/libc.so.6
it is a link to the working glibc, eg.
/lib/libc.so.6 -> libc-2.2.4.so
this means you are using 2.2.4
if not specified, program will use 2.2.4 of glibc. :>
※ 来源 □ e-Fever BBS @ bbs.e-fever.org □ [From: vp175222.ntw.uac1.hk]

To UNSUBSCRIBE, email to debian-chinese-big5-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

| This message was re-posted from debian-chinese-big5@lists.debian.org
| and converted from big5 to gb2312 by an automatic gateway.

Reply to: